## rust-rio 0.8.3

=== debian/changelog ===
rust-rio (0.8.3-3) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1045904, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Aug 2023 23:59:37 +0200

rust-rio (0.8.3-2) unstable; urgency=medium

  * fix: mangle Cargo.toml to strip same-workspace path
  * fix: set Features default in autopkgtest
  * update patch 2001; update build-dependency for crate quick_xml

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Jun 2023 20:37:03 +0200

rust-rio (0.8.3-1) unstable; urgency=low

  * initial release;
    closes: Bug#1036812

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 May 2023 21:57:38 +0200
