=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rio_api 0.8.3
 --all-targets --all-features
Features: test-name=rust-rio_api-0.8:@
Depends:
 dh-cargo (>= 18),
 librust-rio-api-0.8-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rio_api 0.8.3
 --all-targets --no-default-features
Features: test-name=rust-rio_api-0.8:
Depends:
 dh-cargo (>= 18),
 librust-rio-api-0.8-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rio_api 0.8.3
 --all-targets
Features: test-name=rust-rio_api-0.8:default
Depends:
 dh-cargo (>= 18),
 librust-rio-api-0.8+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rio_turtle 0.8.3
 --all-targets --all-features
Features: test-name=rust-rio_turtle-0.8:@
Depends:
 dh-cargo (>= 18),
 librust-rio-turtle-0.8-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rio_turtle 0.8.3
 --all-targets --no-default-features
Features: test-name=rust-rio_turtle-0.8:
Depends:
 dh-cargo (>= 18),
 librust-rio-turtle-0.8-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rio_turtle 0.8.3
 --all-targets --no-default-features --features generalized
Features: test-name=rust-rio_turtle-0.8:generalized
Depends:
 dh-cargo (>= 18),
 librust-rio-turtle-0.8+generalized-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rio_turtle 0.8.3
 --all-targets
Features: test-name=rust-rio_turtle-0.8:default
Depends:
 dh-cargo (>= 18),
 librust-rio-turtle-0.8+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rio_xml 0.8.3
 --all-targets --all-features
Features: test-name=rust-rio_xml-0.8:@
Depends:
 dh-cargo (>= 18),
 librust-rio-xml-0.8-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rio_xml 0.8.3
 --all-targets --no-default-features
Features: test-name=rust-rio_xml-0.8:
Depends:
 dh-cargo (>= 18),
 librust-rio-xml-0.8-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test rio_xml 0.8.3
 --all-targets
Features: test-name=rust-rio_xml-0.8:default
Depends:
 dh-cargo (>= 18),
 librust-rio-xml-0.8+default-dev,
Restrictions: allow-stderr
