## rust-rio 0.8.4

=== debian/changelog ===
rust-rio (0.8.4-2) unstable; urgency=medium

  * update patches;
    tighten (build-dependencies for crate quick-xml

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 27 May 2024 20:50:26 +0200

rust-rio (0.8.4-1) unstable; urgency=medium

  * update copyright info:
    + fix file path
    + update coverage
  * bump project versions in virtual packages and autopkgtests
  * relax patch 2001;
    relax (build-)dependencies for crate quick-xml;
    closes: bug#1071831, thanks to Peter Green
  * update dh-cargo fork
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 May 2024 15:33:41 +0200
