=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  dh-cargo (>= 25),
  librust-oxilangtag-0.1+default-dev <!nocheck>,
  librust-oxiri-0.2+default-dev <!nocheck>,
- librust-quick-xml-0.27+default-dev <!nocheck>,
+ librust-quick-xml-0.31+default-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-rio.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-rio
 Homepage: https://github.com/oxigraph/rio
@@ -24,7 +24,7 @@
  librust-rio-api-0-dev (= ${binary:Version}),
  librust-rio-api-0.8+default-dev (= ${binary:Version}),
  librust-rio-api-0.8-dev (= ${binary:Version}),
- librust-rio-api-0.8.3-dev (= ${binary:Version}),
+ librust-rio-api-0.8.4-dev (= ${binary:Version}),
 Description: common data structures for RDF formats parsers and serializers
  rio_api provides basic interfaces and data structures
  for building RDF 1.1 and RDF-star parsers.
@@ -46,7 +46,7 @@
  librust-rio-turtle-0.8+default-dev (= ${binary:Version}),
  librust-rio-turtle-0.8+generalized-dev (= ${binary:Version}),
  librust-rio-turtle-0.8-dev (= ${binary:Version}),
- librust-rio-turtle-0.8.3-dev (= ${binary:Version}),
+ librust-rio-turtle-0.8.4-dev (= ${binary:Version}),
 Description: RDF Turtle, Trig, N-Triples and N-Quads parsers and serializers
  rio_turtle provides an implementation
  of N-Triples, N-Quads, Turtle and TriG parsers.
@@ -65,13 +65,13 @@
  librust-oxilangtag-0.1+default-dev,
  librust-oxiri-0.2+default-dev,
  librust-rio-api-0.8+default-dev,
- librust-quick-xml-0.27+default-dev,
+ librust-quick-xml-0.31+default-dev,
  ${misc:Depends},
 Provides:
  librust-rio-xml-0-dev (= ${binary:Version}),
  librust-rio-xml-0.8+default-dev (= ${binary:Version}),
  librust-rio-xml-0.8-dev (= ${binary:Version}),
- librust-rio-xml-0.8.3-dev (= ${binary:Version}),
+ librust-rio-xml-0.8.4-dev (= ${binary:Version}),
 Description: RDF/XML parser and serializer
  rio_xml provides an implementation
  of an RDF/XML streaming parser.
