## rust-rio 0.8.5

=== debian/changelog ===
rust-rio (0.8.5-2) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API
    + drop unused repack suffix
  * update copyright info: update coverage
  * add metadata about upstream project

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 16:39:06 +0100

rust-rio (0.8.5-1) unstable; urgency=medium

  [ upstream]
  * new release

  [Jonas Smedegaard]
  * stop mention dh-cargo in long description
  * bump project versions in virtual packages and autopkgtests
  * drop patch 2001, obsoleted by upstream changes

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Aug 2024 14:32:13 +0200

rust-rio (0.8.4-5) experimental; urgency=medium

  * add patch 2001 to accept newer releases of crate quick-xml,
    superseding patch 1001;
    relax (build-)dependencies for crate quick-xml;
    skip failing test "simple_roundtrip"
    (see bug#1079368)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Aug 2024 16:48:43 +0200

rust-rio (0.8.4-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2024 22:07:14 +0200

rust-rio (0.8.4-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * relax to autopkgtest-depend unversioned
    when version is satisfied in Debian stable

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 15:33:33 +0200
