=== debian/control ===
Source: rust-rio
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-oxilangtag-0.1+default-dev,
 librust-oxiri-0.2+default-dev,
 librust-quick-xml-0.36+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-rio.git
Vcs-Browser: https://salsa.debian.org/debian/rust-rio
Homepage: https://github.com/oxigraph/rio
Rules-Requires-Root: no

Package: librust-rio-api-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-rio-api-0-dev (= ${binary:Version}),
 librust-rio-api-0.8+default-dev (= ${binary:Version}),
 librust-rio-api-0.8-dev (= ${binary:Version}),
 librust-rio-api-0.8.5-dev (= ${binary:Version}),
Description: common data structures for RDF formats parsers and serializers
 rio_api provides basic interfaces and data structures
 for building RDF 1.1 and RDF-star parsers.
 .
 This package contains the source
 for the Rust rio_api crate,
 for use with cargo.

Package: librust-rio-turtle-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-oxilangtag-0.1+default-dev,
 librust-oxiri-0.2+default-dev,
 librust-rio-api-0.8+default-dev,
 ${misc:Depends},
Provides:
 librust-rio-turtle-0-dev (= ${binary:Version}),
 librust-rio-turtle-0.8+default-dev (= ${binary:Version}),
 librust-rio-turtle-0.8+generalized-dev (= ${binary:Version}),
 librust-rio-turtle-0.8-dev (= ${binary:Version}),
 librust-rio-turtle-0.8.5-dev (= ${binary:Version}),
Description: RDF Turtle, Trig, N-Triples and N-Quads parsers and serializers
 rio_turtle provides an implementation
 of N-Triples, N-Quads, Turtle and TriG parsers.
 .
 RDF-star syntaxes are also supported,
 i.e. Turtle-star, TriG-star, N-Triples-star and N-Quads-star.
 .
 This package contains the source
 for the Rust rio_turtle crate,
 for use with cargo.

Package: librust-rio-xml-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-oxilangtag-0.1+default-dev,
 librust-oxiri-0.2+default-dev,
 librust-rio-api-0.8+default-dev,
 librust-quick-xml-0.36+default-dev,
 ${misc:Depends},
Provides:
 librust-rio-xml-0-dev (= ${binary:Version}),
 librust-rio-xml-0.8+default-dev (= ${binary:Version}),
 librust-rio-xml-0.8-dev (= ${binary:Version}),
 librust-rio-xml-0.8.5-dev (= ${binary:Version}),
Description: RDF/XML parser and serializer
 rio_xml provides an implementation
 of an RDF/XML streaming parser.
 .
 This package contains the source
 for the Rust rio_xml crate,
 for use with cargo.
